return Def.ActorFrame {
	OnCommand=cmd(sleep,0.3);

	Def.Quad{
		OnCommand=cmd(FullScreen;diffuse,color("0.1,0,0,1"));
	};

	LoadActor( THEME:GetPathB("","back_over") )..{
	OnCommand=cmd(diffusealpha,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;rotationz,0;zoomy,1;);
	};
	
	LoadActor( THEME:GetPathB("_shared","models/_cross") )..{
		InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_RIGHT-120;y,SCREEN_CENTER_Y+100;diffusealpha,0.9;zoom,0.25;spin;effectmagnitude,-20,-6,14;);
	};

	Def.Quad{
		OnCommand=cmd(diffuse,color("0.1,0,0,1");horizalign,left;x,SCREEN_LEFT;y,SCREEN_CENTER_Y;zoomtoheight,SCREEN_HEIGHT;zoomtowidth,SCREEN_WIDTH*0.65;);
	};

	Def.Quad{
		OnCommand=cmd(diffuse,color("0.1,0,0,1");horizalign,right;x,SCREEN_RIGHT;y,SCREEN_CENTER_Y;zoomtoheight,SCREEN_HEIGHT;zoomtowidth,SCREEN_WIDTH*0.05;);
	};
	
	--metalsyunder
	Def.Quad{
		OnCommand=cmd(diffuse,color("1,0.3,0.6,0.4");diffuseleftedge,color("0,0,0,0");horizalign,left;x,SCREEN_LEFT;y,SCREEN_BOTTOM-60;zoomtoheight,10;zoomtowidth,SCREEN_WIDTH;);
	};

	LoadActor( THEME:GetPathB("","_hex/norepeat" ) )..{
	};
	
	Def.Quad{
		OnCommand=cmd(x,SCREEN_WIDTH*0.65-6;y,SCREEN_BOTTOM;horizalign,left;vertalign,bottom;diffuse,color("1,0.3,0.6,0.9");diffuseleftedge,color("0.4,0,0,0.9");zoomtoheight,SCREEN_HEIGHT;zoomtowidth,1;);
	};

	Def.Quad{
		OnCommand=cmd(x,SCREEN_WIDTH*0.95+6;y,SCREEN_TOP;horizalign,right;vertalign,top;diffuse,color("1,0.3,0.6,0.9");diffuseleftedge,color("0.4,0,0,0.9");zoomtoheight,SCREEN_HEIGHT;zoomtowidth,1;);
	};

--[[
	LoadActor( THEME:GetPathB("","7" ) )..{
		OnCommand=cmd(diffusealpha,0;x,SCREEN_LEFT+140;y,SCREEN_CENTER_Y+200;zoom,2.5;linear,0.5;x,SCREEN_LEFT+140-7;diffusealpha,0.25;linear,1.5;x,SCREEN_LEFT+140-21;);
	};
]]
	Def.Quad{
		OnCommand=cmd(vertalign,bottom;horizalign,left;zoomtoheight,SCREEN_HEIGHT;x,SCREEN_LEFT*0.1;y,SCREEN_BOTTOM;zoomtowidth,SCREEN_WIDTH*0.1+4;diffuse,color("0.7,0.1,0.3,0.3"););
	};
	
	LoadActor( THEME:GetPathG("","info/metalsy" ) )..{
		OnCommand=cmd(horizalign,left;x,SCREEN_WIDTH*0.11;y,SCREEN_BOTTOM-60;zoomtowidth,SCREEN_WIDTH*0.35;zoomx,1);
	};

	LoadActor( THEME:GetPathB("","cyberia" ) )..{
		OnCommand=cmd(diffuse,color("1,0.5,0.4,1");vertalign,bottom;horizalign,left;rotationz,-90;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM-20;zoom,0.45;);
	};

	LoadActor( THEME:GetPathB("","ver7" ) )..{
		OnCommand=cmd(diffuse,color("1,0.3,0.6,1");vertalign,bottom;horizalign,left;rotationz,-90;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM-234;zoom,0.4;);
	};


}